## qtsensors-opensource-src 5.6.1

=== debian/changelog ===
qtsensors-opensource-src (5.6.1-2build1) yakkety; urgency=medium

  * Rebuild against Qt 5.6.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 20 Jul 2016 09:46:44 +0300

qtsensors-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 11:08:44 -0300

qtsensors-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 11 Jun 2016 22:56:41 -0300

qtsensors-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.6.0.
  * Use https URIs for Vcs fields.
  * Update debian/libqt5sensors5.symbols for 5.6.0.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Drop copyright entries for removed BlackBerry support files.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Mar 2016 22:30:53 +0200

qtsensors-opensource-src (5.5.1-3) unstable; urgency=medium

  * Drop libqt5xcbqpa5, we merged it's contents in libqt5gui5, provided by
    qtbase5-dev (Closes: #817794).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 10 Mar 2016 16:57:18 -0300

qtsensors-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 21:35:22 -0300
