## qtsensors-opensource-src 5.9.1

=== debian/changelog ===
qtsensors-opensource-src (5.9.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 14:10:02 -0300

qtsensors-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright for new release.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 07 Jul 2017 14:42:18 +0300

qtsensors-opensource-src (5.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Install the new QHumiditySensor library.
  * Add my name to Uploaders.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 09 Jun 2017 23:38:52 -0500
