## qtsensors-opensource-src 5.11.1

=== debian/changelog ===
qtsensors-opensource-src (5.11.1-3) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Fix repository name in Vcs-* fields.

  [ Simon Quigley ]
  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:32 -0500

qtsensors-opensource-src (5.11.1-2) experimental; urgency=medium

  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 23 Jun 2018 20:02:45 -0500

qtsensors-opensource-src (5.11.1-1) experimental; urgency=medium

  * New changelog entry.
  * Bump build dependencies to 5.11.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 19 Jun 2018 18:29:17 -0500

qtsensors-opensource-src (5.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Update copyright for new files and add my name to the debian/
    copyright.
  * Bump build dependencies to 5.11.0, no changes needed.
  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 18 Jun 2018 00:33:34 -0500

qtsensors-opensource-src (5.10.1-3) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 20:09:42 -0300

qtsensors-opensource-src (5.10.1-2) experimental; urgency=medium

  * Run tests with GLX extension available, to make them pass on arm*.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Feb 2018 21:36:32 +0300

qtsensors-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarballs naming scheme.
  * Bump Qt build-dependencies to 5.10.1.
  * Add support for the nodoc build profile.
  * Use dh_auto_configure provided by debhelper (closes: #883964).
  * Update Vcs fields for migration to salsa.debian.org.
  * Add Qt_5.10 version tag to libqt5sensors5.symbols.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Use https URL for the copyright Format field.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 21 Feb 2018 13:09:28 +0300
