## qtsensors-opensource-src 5.12.2

=== debian/changelog ===
qtsensors-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Build-depend on just qtdeclarative5-dev, not -private-dev.
  * Bump Qt build-dependencies to 5.12.2.
  * Drop obsolete hack to fix wrong path in pkgconfig files.
  * Add Qt_5.12 version tag to debian/libqt5sensors5.symbols.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 00:07:27 +0300
