## qtsensors-opensource-src 5.12.4

=== debian/changelog ===
qtsensors-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Append *.html to doc-base Files.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Update debian/copyright.
  * Add support for nocheck build profile.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 21 Jun 2019 18:10:21 +0300

qtsensors-opensource-src (5.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Add Build-Depends-Package field to debian/libqt5sensors5.symbols.
  * Fix path of the symlink in /usr/share/doc.
  * Add a doc-base file for the qtsensors5-doc-html package.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Apr 2019 11:02:51 +0300
