## qtsensors-opensource-src 5.12.5

=== debian/changelog ===
qtsensors-opensource-src (5.12.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Oct 2019 00:12:49 +0300

qtsensors-opensource-src (5.12.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Simplify debian/rules by using not-installed and clean files.
  * Use the standard debhelper mechanism for OS-specific install files.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Sep 2019 11:28:47 +0300
