## qtsensors-opensource-src 5.14.2

=== debian/changelog ===
qtsensors-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:49:52 +0300

qtsensors-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Remove build paths from .prl files for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 28 Apr 2020 12:00:59 +0300

qtsensors-opensource-src (5.14.1-1) experimental; urgency=medium

  * Fix FTBFS on !linux (closes: #944031). Thanks Samuel Thibault!
  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Update to debhelper compat level 12, use the new syntax.
  * Add Qt_5.13 and Qt_5.14 tags to debian/libqt5sensors5.symbols.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Feb 2020 16:25:46 +0300
