## qtsensors-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtsensors-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium 

  [ Dmitry Shachnev ]
  * Add Qt_5.15 version tag to debian/libqt5sensors5.symbols.

  [ Debian Qt/KDE Maintainers ]
  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 10:52:50 +0800

qtsensors-opensource-src (5.15.1-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update to debhelper compat level 13.
    - Use ${DEB_HOST_MULTIARCH} substitution in .install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 11 Sep 2020 12:27:16 -0300
